.section-activities {
  /*background: var(--extra-light-gray);*/
}

.section-activities .section-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  margin-bottom: 16px;
}

.section-activities .section-row .show-all {
  text-decoration: unset;
  font-size: var(--font-size-body-lg);
  color: var(--primary-color);
}


.section-activities .section-row .section-title {
  margin: 0;
}


.section-activities .cards-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

.section-activities .card-link {
  display: block;
  height: 100%;
  width: 100%;
}

.section-activities .image-wrapper {
  display: block;
  width: 100%;
  height: 200px;
  position: relative;
  overflow: hidden;
  background-color: #f0f0f0;
}

.section-activities .read-more {
  color: var(--primary-color);
}

.section-activities .card-link {
  text-decoration: unset;
  color: inherit;
  box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.05);
}

.section-activities .card-inner {
  padding: 20px;
  background: white;
}


/*for main page style */

.section-activities.main-activities .image-date-wrapper {
  position: relative;
}

.section-activities.main-activities .card-desc {
  color: var(--gray-dark-extra);
}

.section-activities.main-activities .data {
  position: absolute;
  inset-inline-start: 20px;
  top: 20px;
  background-color: hsl(from var(--primary-color) h s l / 0.65);
  color: white;
  padding: 8px;
}

.section-activities.main-activities .card-tag {
  color: var(--primary-color);
  font-size: var(--font-size-body-sm);
  margin-bottom: 8px;
}

@media (max-width: 767px) {
  .section-activities .cards-wrapper {
    grid-template-columns: 1fr;
  }
}


